cant connect to hostname but sites r fine

Discussion in 'Installation/Configuration' started by jimmie, Apr 27, 2020.

  1. nhybgtvfr

    nhybgtvfr Active Member

    install 7.4 exactly the same way as any of the others, try installing all the same packages just change the version numbers to 7.4, it'll say it can't find a couple of those packages, that's ok, probably php7.4-recode, php7.4-gettext, maybe 1 or 2 more. just try php-<packagename> without the version number for them instead, if it still doesn't find them, remove them from the install list.
     
  2. jimmie

    jimmie Member

    there were some updates available a few days ago, did that but never didd anythingnow, after i semi installed php 7.4 more came off but now its doing something about a release file
     
  3. jimmie

    jimmie Member

    rebooted
     
  4. jimmie

    jimmie Member

    that was it about a recode but it is only a warning,
    ok
     
  5. jimmie

    jimmie Member

    from terminal
    E: The repository 'https://packages.sury.org/php bionic Release' does not have a Release file.
    N: Updating from such a repository can't be done securely, and is therefore disabled by default.
    N: See apt-secure(8) manpage for repository creation and user configuration details.
    [email protected]:/home/xxxxxx# apt upgrade
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Calculating upgrade... Done
    The following NEW packages will be installed:
    php7.4-soap php7.4-xml
    The following packages will be upgraded:
    kmod libcups2 libcupsimage2 libkmod2 libopenexr22 php-soap php-xml
    7 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
    Need to get 1140 kB of archives.
    After this operation, 744 kB of additional disk space will be used.
    Do you want to continue? [Y/n] y
     
  6. jimmie

    jimmie Member

    still in monitor
    Inst kmod [24-1ubuntu3.2] (24-1ubuntu3.3 Ubuntu:18.04/bionic-updates [amd64]) []
    Inst libkmod2 [24-1ubuntu3.2] (24-1ubuntu3.3 Ubuntu:18.04/bionic-updates [amd64])
    Inst libcupsimage2 [2.2.7-1ubuntu2.7] (2.2.7-1ubuntu2.8 Ubuntu:18.04/bionic-updates, Ubuntu:18.04/bionic-security [amd64]) []
    Inst libcups2 [2.2.7-1ubuntu2.7] (2.2.7-1ubuntu2.8 Ubuntu:18.04/bionic-updates, Ubuntu:18.04/bionic-security [amd64])
    Inst libopenexr22 [2.2.0-11.1ubuntu1.1] (2.2.0-11.1ubuntu1.2 Ubuntu:18.04/bionic-updates, Ubuntu:18.04/bionic-security [amd64])
    Inst php7.4-soap (7.4.5-1+ubuntu18.04.1+deb.sury.org+1 ***** The main PPA for supported PHP versions with many PECL extensions *****:18.04/bionic [amd64])
    Inst php-soap [1:7.2+60ubuntu1] (2:7.4+75+ubuntu18.04.1+deb.sury.org+1 ***** The main PPA for supported PHP versions with many PECL extensions *****:18.04/bionic [all])
    Inst php7.4-xml (7.4.5-1+ubuntu18.04.1+deb.sury.org+1 ***** The main PPA for supported PHP versions with many PECL extensions *****:18.04/bionic [amd64])
    Inst php-xml [1:7.2+60ubuntu1] (2:7.4+75+ubuntu18.04.1+deb.sury.org+1 ***** The main PPA for supported PHP versions with many PECL extensions *****:18.04/bionic [all])
    Conf kmod (24-1ubuntu3.3 Ubuntu:18.04/bionic-updates [amd64])
    Conf libkmod2 (24-1ubuntu3.3 Ubuntu:18.04/bionic-updates [amd64])
    Conf libcupsimage2 (2.2.7-1ubuntu2.8 Ubuntu:18.04/bionic-updates, Ubuntu:18.04/bionic-security [amd64])
    Conf libcups2 (2.2.7-1ubuntu2.8 Ubuntu:18.04/bionic-updates, Ubuntu:18.04/bionic-security [amd64])
    Conf libopenexr22 (2.2.0-11.1ubuntu1.2 Ubuntu:18.04/bionic-updates, Ubuntu:18.04/bionic-security [amd64])
    Conf php7.4-soap (7.4.5-1+ubuntu18.04.1+deb.sury.org+1 ***** The main PPA for supported PHP versions with many PECL extensions *****:18.04/bionic [amd64])
    Conf php-soap (2:7.4+75+ubuntu18.04.1+deb.sury.org+1 ***** The main PPA for supported PHP versions with many PECL extensions *****:18.04/bionic [all])
    Conf php7.4-xml (7.4.5-1+ubuntu18.04.1+deb.sury.org+1 ***** The main PPA for supported PHP versions with many PECL extensions *****:18.04/bionic [amd64])
    Conf php-xml (2:7.4+75+ubuntu18.04.1+deb.sury.org+1 ***** The main PPA for supported PHP versions with many PECL extensions *****:18.04/bionic [all])
     
  7. nhybgtvfr

    nhybgtvfr Active Member

    that can take a while to update. look at it again tomorrow.
     
    jimmie likes this.
  8. jimmie

    jimmie Member

    thankyou
     
  9. jimmie

    jimmie Member

    can u test my email
     
  10. jimmie

    jimmie Member

    i believe i can send, not sure about receiving
    nevermind just got 1 from dominoes
     
  11. jimmie

    jimmie Member

    stay safe and again thankyou
     

Share This Page